Jump to content
firstbizsoft

Europe Confidentialities Cookie Law

Recommended Posts

Hi there,

I install the http://addons.oscommerce.com/info/9013   Europe Confidentialities Cookie Law v1.1 addon></a>, on oscommerce 2.3.4 BS.

But give me this error:

Fatal error: Call to undefined function osc_cfg_select_option() in /opt/lampp/htdocs/www/tienda_234/admin/modules.php(244) : eval()'d code on line 1

Anybody can help me?

 

,

Edited by firstbizsoft

Share this post


Link to post
Share on other sites

just change  osc_cfg_select_option by  tep_cfg_select_option in the module



Regards
-----------------------------------------
Loïc

Contact me by skype for business
Contact me @gyakutsuki for an answer on the forum

 

Share this post


Link to post
Share on other sites

Hi there,

i'm Claudio.

Please, i need help!  :)

I want to install the module. In the zip file there is the folder "includes". I copied the folder via ftp to my website (in the www.sitename.com/includes folder. is right?) but i can't find where i can activate the module.

Sorry for stupid question, i'm not a webmaster!

 

Hope for your help, thanks a lot

 

Bye

Claudio

Share this post


Link to post
Share on other sites

To activate the module, you must go in modules/header tag section in the admin of osc, that' all.



Regards
-----------------------------------------
Loïc

Contact me by skype for business
Contact me @gyakutsuki for an answer on the forum

 

Share this post


Link to post
Share on other sites

@metaminas2015

 

No, you must to do a manual installation adapted to 2.2



Regards
-----------------------------------------
Loïc

Contact me by skype for business
Contact me @gyakutsuki for an answer on the forum

 

Share this post


Link to post
Share on other sites

I realize that this is a VERY old thread, and that @frankl updated this add-on over a year ago. That said ...

In this thread ....

@burt states that most pre-made scripts are not compliant with GDPR. I've downloaded this add-on, but don't know JScript enough to read the script used, nor would I be able to determine if it was compliant. Can anyone confirm if this script is, or is not, compliant?

TIA

Malcolm


Get the latest Responsive osCommerce CE (community edition) here .

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×